.cus {margin-bottom:10px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009eef+0,006599+100 */
background: #009eef; /* Old browsers */
background: -moz-linear-gradient(-45deg, #009eef 0%, #006599 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #009eef 0%,#006599 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #009eef 0%,#006599 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009eef', endColorstr='#006599',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ border:1px solid #3f8bb2;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#fff;}
.cus .inner a{ color:#fff;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#fff; text-transform:uppercase; letter-spacing:1px;} 